<h2>Add a new Animal</h2>

<form action="">

    <div class="form-group">
        <label>Name</label>
        <input type="text" class="form-control" />
    </div>

    <div class="form-group">
        <label>Name</label>
        <textarea type="text" class="form-control" ></textarea>
    </div>

    <div class="form-group">
        <label>Name</label>
        <input type="text" class="form-control" />
    </div>

    <button class="btn btn-success"><i class="fa fa-save"></i> Save</button>
</form>